{% extends 'lab4_navbar.html' %}
{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="{% static 'css/style.css' %}">
    <title>Note List</title>
</head>
<body class="note-list-body">
    {% block content %}
    <h1 class="note-list-header">Note Card</h1>
    {% for note in notes %}
    <div class="card">
        <div class="card-header">
          Untuk : {{ note.to }} <br>
          Dari  : {{ note.fromm }}
        </div>
        <div class="card-body">
          <h5 class="card-title">{{ note.title }}</h5>
          <p class="card-text">{{ note.message }}</p>
        </div>
      </div>
      <br>
      {% endfor %}
      {% endblock %}
</body>
</html>